Debian Bug report logs - #393380
Source package contains non-free IETF RFC/I-D's

version graph

Package: krb5; Maintainer for krb5 is Sam Hartman <hartmans@debian.org>;

Reported by: Simon Josefsson <jas@extundo.com>

Date: Mon, 16 Oct 2006 10:19:58 UTC

Severity: serious

Tags: etch-ignore

Found in versions 1.4.4-3, 1.4.4-6, 1.4.4-7, 1.6.dfsg.1-3

Fixed in versions krb5/1.6.dfsg~alpha1-1, krb5/1.6.dfsg.1-4

Done: Sam Hartman <hartmans@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sam Hartman <hartmans@debian.org>:
Bug#393380; Package krb5. Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <jas@extundo.com>:
New Bug report received and forwarded. Copy sent to Sam Hartman <hartmans@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Josefsson <jas@extundo.com>
To: submit@bugs.debian.org
Subject: Source package contains non-free IETF RFC/I-D's
Date: Mon, 16 Oct 2006 12:02:32 +0200
Package: krb5
Version: 1.4.4-3
Severity: serious

Hi!

This bug has been filed on multiple packages, and general discussions
are kindly requested to take place on debian-legal or debian-devel in
the thread with Subject: "Non-free IETF RFC/I-Ds in source packages".

It seems this source package contains the following files from the
IETF under non-free license terms:

krb5-1.4.4/doc/krb5-protocol/rfc1510.txt 
krb5-1.4.4/doc/kadmin/draft-ietf-cat-kerb-chg-password-02.txt 

The license on RFC/I-Ds is not DFSG-free, see:
 * http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=199810
 * http://release.debian.org/removing-non-free-documentation
 * http://wiki.debian.org/NonFreeIETFDocuments

The etch release policy says binary and source packages must each be free:
 * http://release.debian.org/etch_rc_policy.txt

The severity is serious, because this violates the Debian policy:
 * http://www.debian.org/doc/debian-policy/ch-archive.html#s-dfsg

There are (at least) three ways to fix this problem.  In order of
preference:

1. Ask the author of the RFC to re-license the RFC under a free
   license.  A template for this e-mail request can be found at
   http://wiki.debian.org/NonFreeIETFDocuments

2. Remove the non-free material from the source, e.g., by re-packaging
   the upstream archive and adding a 'dfsg' version name to it.

3. Move the package to non-free.

I went over many packages looking for names of likely non-free files,
and there may be false positives.  If this is the case for your
package, I'm sorry for the noise.  I'll modify the scripts to take
into account false positives when I learn of them, and publish the
list of exceptions under "Known exceptions" at
<http://wiki.debian.org/NonFreeIETFDocuments>.

Thanks,
Simon



Information forwarded to debian-bugs-dist@lists.debian.org, Sam Hartman <hartmans@debian.org>:
Bug#393380; Package krb5. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to Sam Hartman <hartmans@debian.org>. Full text and rfc822 format available.

Message #10 received at 393380@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Simon Josefsson <jas@extundo.com>, 393356@bugs.debian.org, 393357@bugs.debian.org, 393358@bugs.debian.org, 393359@bugs.debian.org, 393360@bugs.debian.org, 393361@bugs.debian.org, 393364@bugs.debian.org, 393365@bugs.debian.org, 393366@bugs.debian.org, 393367@bugs.debian.org, 393368@bugs.debian.org, 393369@bugs.debian.org, 393370@bugs.debian.org, 393371@bugs.debian.org, 393372@bugs.debian.org, 393373@bugs.debian.org, 393374@bugs.debian.org, 393375@bugs.debian.org, 393376@bugs.debian.org, 393377@bugs.debian.org, 393378@bugs.debian.org, 393379@bugs.debian.org, 393380@bugs.debian.org, 393381@bugs.debian.org, 393382@bugs.debian.org, 393383@bugs.debian.org, 393384@bugs.debian.org, 393385@bugs.debian.org, 393386@bugs.debian.org, 393387@bugs.debian.org, 393388@bugs.debian.org, 393389@bugs.debian.org, 393390@bugs.debian.org, 393391@bugs.debian.org, 393392@bugs.debian.org, 393393@bugs.debian.org, 393394@bugs.debian.org, 393395@bugs.debian.org, 393396@bugs.debian.org, 393397@bugs.debian.org, 393398@bugs.debian.org, 393399@bugs.debian.org, 393400@bugs.debian.org, 393402@bugs.debian.org, 393403@bugs.debian.org, 393405@bugs.debian.org, 393406@bugs.debian.org, 393408@bugs.debian.org, 393409@bugs.debian.org, 393410@bugs.debian.org, 393411@bugs.debian.org, 393412@bugs.debian.org, 393413@bugs.debian.org, 393414@bugs.debian.org, 393415@bugs.debian.org, 393416@bugs.debian.org, 393417@bugs.debian.org, 393418@bugs.debian.org, 393419@bugs.debian.org, 393420@bugs.debian.org, 393421@bugs.debian.org, 393422@bugs.debian.org, 393423@bugs.debian.org, 393424@bugs.debian.org, 393425@bugs.debian.org
Subject: Re: Bug#393356: Source package contains non-free IETF RFC/I-D's
Date: Mon, 16 Oct 2006 22:02:24 -0700
tags 393356 etch-ignore
tags 393357 etch-ignore
tags 393358 etch-ignore 
tags 393359 etch-ignore
tags 393360 etch-ignore 
tags 393361 etch-ignore 
tags 393364 etch-ignore 
tags 393365 etch-ignore 
tags 393366 etch-ignore 
tags 393367 etch-ignore 
tags 393368 etch-ignore 
tags 393369 etch-ignore 
tags 393370 etch-ignore 
tags 393371 etch-ignore 
tags 393372 etch-ignore 
tags 393373 etch-ignore 
tags 393374 etch-ignore 
tags 393375 etch-ignore 
tags 393376 etch-ignore 
tags 393377 etch-ignore 
tags 393378 etch-ignore 
tags 393379 etch-ignore 
tags 393380 etch-ignore 
tags 393381 etch-ignore 
tags 393382 etch-ignore 
tags 393383 etch-ignore 
tags 393384 etch-ignore 
tags 393385 etch-ignore 
tags 393386 etch-ignore 
tags 393387 etch-ignore 
tags 393388 etch-ignore 
tags 393389 etch-ignore 
tags 393390 etch-ignore 
tags 393391 etch-ignore 
tags 393392 etch-ignore 
tags 393393 etch-ignore 
tags 393394 etch-ignore 
tags 393395 etch-ignore 
tags 393396 etch-ignore 
tags 393397 etch-ignore 
tags 393398 etch-ignore 
tags 393399 etch-ignore 
tags 393400 etch-ignore 
tags 393402 etch-ignore 
tags 393403 etch-ignore 
tags 393405 etch-ignore 
tags 393406 etch-ignore 
tags 393408 etch-ignore 
tags 393409 etch-ignore 
tags 393410 etch-ignore 
tags 393411 etch-ignore 
tags 393412 etch-ignore 
tags 393413 etch-ignore 
tags 393414 etch-ignore 
tags 393415 etch-ignore 
tags 393416 etch-ignore 
tags 393417 etch-ignore 
tags 393418 etch-ignore 
tags 393419 etch-ignore 
tags 393420 etch-ignore 
tags 393421 etch-ignore 
tags 393422 etch-ignore 
tags 393423 etch-ignore 
tags 393424 etch-ignore 
tags 393425 etch-ignore
thanks

Hi Simon,

On Mon, Oct 16, 2006 at 11:51:17AM +0200, Simon Josefsson wrote:
> This bug has been filed on multiple packages, and general discussions
> are kindly requested to take place on debian-legal or debian-devel in
> the thread with Subject: "Non-free IETF RFC/I-Ds in source packages".

> It seems this source package contains the following files from the
> IETF under non-free license terms:

> apg-2.2.3/doc/rfc0972.txt 
> apg-2.2.3/doc/rfc1750.txt 

> The license on RFC/I-Ds is not DFSG-free, see:
>  * http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=199810
>  * http://release.debian.org/removing-non-free-documentation
>  * http://wiki.debian.org/NonFreeIETFDocuments

> The etch release policy says binary and source packages must each be free:
>  * http://release.debian.org/etch_rc_policy.txt

> The severity is serious, because this violates the Debian policy:
>  * http://www.debian.org/doc/debian-policy/ch-archive.html#s-dfsg

> There are (at least) three ways to fix this problem.  In order of
> preference:

> 1. Ask the author of the RFC to re-license the RFC under a free
>    license.  A template for this e-mail request can be found at
>    http://wiki.debian.org/NonFreeIETFDocuments

> 2. Remove the non-free material from the source, e.g., by re-packaging
>    the upstream archive and adding a 'dfsg' version name to it.

> 3. Move the package to non-free.

> I went over many packages looking for names of likely non-free files,
> and there may be false positives.  If this is the case for your
> package, I'm sorry for the noise.  I'll modify the scripts to take
> into account false positives when I learn of them, and publish the
> list of exceptions under "Known exceptions" at
> <http://wiki.debian.org/NonFreeIETFDocuments>.

Andi Barth and I have discussed these bugs, and we believe these bugs should
be granted an exception for etch, for the following reasons:

- As you mention, this mass-filing is based on file names and may include
  false positives for this reason.  Given this uncertainty, which covers
  both files that may not actually contain RFCs and RFCs that may be
  distributed with separate permissions from the authors, I do not consider
  it reasonable for the burden to be on the maintainers (and the release
  team) to demonstrate any particular bug to be a false-positive before the
  package can be included in the release.
- The time between the bug filing and the scheduled release of etch is now
  relatively short, and I don't believe, given the comparatively small
  impact of these bugs (where RC bugs are concerned), that they should
  warrant either delaying the release of etch or requiring the removal of a
  package so affected.  It is normal to allow some latitude for such license
  issues while they are being investigated/addressed.

I'm happy to see that a number of maintainers have already made uploads (or
are preparing uploads) to address these bugs, and I would encourage all
maintainers to try to address such bugs in their packages for release.  I am
also certainly happy to grant freeze exceptions for uploads fixing these
bugs.  We only will not treat these as bugs that must be fixed prior to
release.

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



Tags added: etch-ignore Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Sam Hartman <hartmans@debian.org>:
Bug#393380; Package krb5. Full text and rfc822 format available.

Acknowledgement sent to Russ Allbery <rra@debian.org>:
Extra info received and forwarded to list. Copy sent to Sam Hartman <hartmans@debian.org>. Full text and rfc822 format available.

Message #17 received at 393380@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: Simon Josefsson <jas@extundo.com>
Cc: 393380@bugs.debian.org
Subject: Re: Bug#393380: Source package contains non-free IETF RFC/I-D's
Date: Tue, 07 Nov 2006 16:34:37 -0800
Simon Josefsson <jas@extundo.com> writes:

> Package: krb5
> Version: 1.4.4-3
> Severity: serious

> Hi!

> This bug has been filed on multiple packages, and general discussions
> are kindly requested to take place on debian-legal or debian-devel in
> the thread with Subject: "Non-free IETF RFC/I-Ds in source packages".

> It seems this source package contains the following files from the
> IETF under non-free license terms:

> krb5-1.4.4/doc/krb5-protocol/rfc1510.txt 
> krb5-1.4.4/doc/kadmin/draft-ietf-cat-kerb-chg-password-02.txt 

Hi Simon,

Thanks for the report!

After talking this over, we've decided that, due to an upcoming major new
source release and due to the lateness in the etch release cycle and
krb5's priority, we're going to wait to fix this until after etch.  After
etch, we'll be packaging the new upstream 1.6 release and will be able to
deal with the problem cleanly then.

-- 
Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>



Reply sent to Sam Hartman <hartmans@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Josefsson <jas@extundo.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 393380-close@bugs.debian.org (full text, mbox):

From: Sam Hartman <hartmans@debian.org>
To: 393380-close@bugs.debian.org
Subject: Bug#393380: fixed in krb5 1.6.dfsg~alpha1-1
Date: Wed, 22 Nov 2006 18:47:08 +0000
Source: krb5
Source-Version: 1.6.dfsg~alpha1-1

We believe that the bug you reported is fixed in the latest version of
krb5, which is due to be installed in the Debian FTP archive:

krb5-admin-server_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-admin-server_1.6.dfsg~alpha1-1_i386.deb
krb5-clients_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-clients_1.6.dfsg~alpha1-1_i386.deb
krb5-doc_1.6.dfsg~alpha1-1_all.deb
  to pool/main/k/krb5/krb5-doc_1.6.dfsg~alpha1-1_all.deb
krb5-ftpd_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-ftpd_1.6.dfsg~alpha1-1_i386.deb
krb5-kdc_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-kdc_1.6.dfsg~alpha1-1_i386.deb
krb5-rsh-server_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-rsh-server_1.6.dfsg~alpha1-1_i386.deb
krb5-telnetd_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-telnetd_1.6.dfsg~alpha1-1_i386.deb
krb5-user_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/krb5-user_1.6.dfsg~alpha1-1_i386.deb
krb5_1.6.dfsg~alpha1-1.diff.gz
  to pool/main/k/krb5/krb5_1.6.dfsg~alpha1-1.diff.gz
krb5_1.6.dfsg~alpha1-1.dsc
  to pool/main/k/krb5/krb5_1.6.dfsg~alpha1-1.dsc
krb5_1.6.dfsg~alpha1.orig.tar.gz
  to pool/main/k/krb5/krb5_1.6.dfsg~alpha1.orig.tar.gz
libkadm55_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/libkadm55_1.6.dfsg~alpha1-1_i386.deb
libkrb5-dbg_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/libkrb5-dbg_1.6.dfsg~alpha1-1_i386.deb
libkrb5-dev_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/libkrb5-dev_1.6.dfsg~alpha1-1_i386.deb
libkrb53_1.6.dfsg~alpha1-1_i386.deb
  to pool/main/k/krb5/libkrb53_1.6.dfsg~alpha1-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Hartman <hartmans@debian.org> (supplier of updated krb5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 22 Nov 2006 10:28:13 -0500
Source: krb5
Binary: krb5-doc libkrb5-dev krb5-rsh-server krb5-user krb5-ftpd libkadm55 libkrb53 krb5-clients krb5-telnetd krb5-kdc krb5-admin-server libkrb5-dbg
Architecture: source i386 all
Version: 1.6.dfsg~alpha1-1
Distribution: experimental
Urgency: low
Maintainer: Sam Hartman <hartmans@debian.org>
Changed-By: Sam Hartman <hartmans@debian.org>
Description: 
 krb5-admin-server - MIT Kerberos master server (kadmind)
 krb5-clients - Secure replacements for ftp, telnet and rsh using MIT Kerberos
 krb5-doc   - Documentation for MIT Kerberos
 krb5-ftpd  - Secure FTP server supporting MIT Kerberos
 krb5-kdc   - MIT Kerberos key server (KDC)
 krb5-rsh-server - Secure replacements for rshd and rlogind using MIT Kerberos
 krb5-telnetd - Secure telnet server supporting MIT Kerberos
 krb5-user  - Basic programs to authenticate using MIT Kerberos
 libkadm55  - MIT Kerberos administration runtime libraries
 libkrb5-dbg - Debugging files for MIT Kerberos
 libkrb5-dev - Headers and development libraries for MIT Kerberos
 libkrb53   - MIT Kerberos runtime libraries
Closes: 393380
Changes: 
 krb5 (1.6.dfsg~alpha1-1) experimental; urgency=low
 .
   * New upstream release
   * Remove IETF RFCs, Closes: #393380
   * Update copyright file based on new copyrights upstearm
Files: 
 157a53438cc8eb0f356f086962f4deef 896 net standard krb5_1.6.dfsg~alpha1-1.dsc
 9d03d004d8a1b16e40f2a075de4e1bc9 10385120 net standard krb5_1.6.dfsg~alpha1.orig.tar.gz
 c6bb3c64a1f0d7852a949dee392df16c 1872760 net standard krb5_1.6.dfsg~alpha1-1.diff.gz
 55a1d1d82d410102516eb3a1e272216f 2096048 doc optional krb5-doc_1.6.dfsg~alpha1-1_all.deb
 617ab0c96ddd1932eaa54a0fbb2c0063 143176 libs optional libkadm55_1.6.dfsg~alpha1-1_i386.deb
 5d0719c223bb407a7846d0673950881e 441004 libs standard libkrb53_1.6.dfsg~alpha1-1_i386.deb
 f701d6e789fd8486fb0bbeb57dd8f69f 119718 net optional krb5-user_1.6.dfsg~alpha1-1_i386.deb
 efc253930ef3575e506f91a0730e1c31 189782 net optional krb5-clients_1.6.dfsg~alpha1-1_i386.deb
 b7fe7c84a27d31b7ced868c2e2ac5be9 80306 net optional krb5-rsh-server_1.6.dfsg~alpha1-1_i386.deb
 e4cf7628fbdc01045c42f8bbbe636b6a 58854 net extra krb5-ftpd_1.6.dfsg~alpha1-1_i386.deb
 a338ed883e65bfde986d53988cb0cf41 63490 net extra krb5-telnetd_1.6.dfsg~alpha1-1_i386.deb
 6b4557982de8adc5d0d14c8ebbda0b75 169116 net optional krb5-kdc_1.6.dfsg~alpha1-1_i386.deb
 649360ce84ed7caf83b821e7607e8789 79864 net optional krb5-admin-server_1.6.dfsg~alpha1-1_i386.deb
 0a3425ab793d07d8666a7a0915e9eb1c 84824 libdevel extra libkrb5-dev_1.6.dfsg~alpha1-1_i386.deb
 18337235675b5556f2bebb42b246c430 1246506 libdevel extra libkrb5-dbg_1.6.dfsg~alpha1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFZJdy/I12czyGJg8RAl3nAKDF13qkaFhQOErCMYeJCQ4HuLIbtwCg7ipb
XJ7v8iYYR/075VrRxo/TTFw=
=x2or
-----END PGP SIGNATURE-----




Bug marked as found in version 1.4.4-6. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as found in version 1.4.4-7. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as found in version 1.6.dfsg.1-3. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. (Wed, 09 May 2007 16:18:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from hartmans@mit.edu to control@bugs.debian.org. (Sun, 13 May 2007 20:36:08 GMT) Full text and rfc822 format available.

Reply sent to Sam Hartman <hartmans@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Simon Josefsson <jas@extundo.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 393380-close@bugs.debian.org (full text, mbox):

From: Sam Hartman <hartmans@debian.org>
To: 393380-close@bugs.debian.org
Subject: Bug#393380: fixed in krb5 1.6.dfsg.1-4
Date: Sun, 13 May 2007 20:47:07 +0000
Source: krb5
Source-Version: 1.6.dfsg.1-4

We believe that the bug you reported is fixed in the latest version of
krb5, which is due to be installed in the Debian FTP archive:

krb5-admin-server_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-admin-server_1.6.dfsg.1-4_amd64.deb
krb5-clients_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-clients_1.6.dfsg.1-4_amd64.deb
krb5-doc_1.6.dfsg.1-4_all.deb
  to pool/main/k/krb5/krb5-doc_1.6.dfsg.1-4_all.deb
krb5-ftpd_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-ftpd_1.6.dfsg.1-4_amd64.deb
krb5-kdc_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-kdc_1.6.dfsg.1-4_amd64.deb
krb5-rsh-server_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-rsh-server_1.6.dfsg.1-4_amd64.deb
krb5-telnetd_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-telnetd_1.6.dfsg.1-4_amd64.deb
krb5-user_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/krb5-user_1.6.dfsg.1-4_amd64.deb
krb5_1.6.dfsg.1-4.diff.gz
  to pool/main/k/krb5/krb5_1.6.dfsg.1-4.diff.gz
krb5_1.6.dfsg.1-4.dsc
  to pool/main/k/krb5/krb5_1.6.dfsg.1-4.dsc
libkadm55_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/libkadm55_1.6.dfsg.1-4_amd64.deb
libkrb5-dbg_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/libkrb5-dbg_1.6.dfsg.1-4_amd64.deb
libkrb5-dev_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/libkrb5-dev_1.6.dfsg.1-4_amd64.deb
libkrb53_1.6.dfsg.1-4_amd64.deb
  to pool/main/k/krb5/libkrb53_1.6.dfsg.1-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393380@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Hartman <hartmans@debian.org> (supplier of updated krb5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 May 2007 16:28:56 -0400
Source: krb5
Binary: krb5-doc libkrb5-dev krb5-rsh-server krb5-user krb5-ftpd libkadm55 libkrb53 krb5-clients krb5-telnetd krb5-kdc krb5-admin-server libkrb5-dbg
Architecture: source amd64 all
Version: 1.6.dfsg.1-4
Distribution: unstable
Urgency: low
Maintainer: Sam Hartman <hartmans@debian.org>
Changed-By: Sam Hartman <hartmans@debian.org>
Description: 
 krb5-admin-server - MIT Kerberos master server (kadmind)
 krb5-clients - Secure replacements for ftp, telnet and rsh using MIT Kerberos
 krb5-doc   - Documentation for MIT Kerberos
 krb5-ftpd  - Secure FTP server supporting MIT Kerberos
 krb5-kdc   - MIT Kerberos key server (KDC)
 krb5-rsh-server - Secure replacements for rshd and rlogind using MIT Kerberos
 krb5-telnetd - Secure telnet server supporting MIT Kerberos
 krb5-user  - Basic programs to authenticate using MIT Kerberos
 libkadm55  - MIT Kerberos administration runtime libraries
 libkrb5-dbg - Debugging files for MIT Kerberos
 libkrb5-dev - Headers and development libraries for MIT Kerberos
 libkrb53   - MIT Kerberos runtime libraries
Closes: 393380 422985
Changes: 
 krb5 (1.6.dfsg.1-4) unstable; urgency=low
 .
   *  Make --deps switch to krb5-config include dependent libraries; otherwise do not, Closes: #422985
   * Include copyright statement for remaining IETF draft, Closes: #393380
Files: 
 00491d1fdd812d5b983bd190de96c345 898 net standard krb5_1.6.dfsg.1-4.dsc
 474cb95791bffc39a4226dd850639a19 1656457 net standard krb5_1.6.dfsg.1-4.diff.gz
 fb2882a0d5c34461fafc345e7ad31136 2076122 doc optional krb5-doc_1.6.dfsg.1-4_all.deb
 122b5fc3b8cb9cc2003068d9849ab864 160482 libs optional libkadm55_1.6.dfsg.1-4_amd64.deb
 6df3daa8885a83914f0b34438ffc301b 481272 libs standard libkrb53_1.6.dfsg.1-4_amd64.deb
 151c814a792c5adf04b3572f04200582 134620 net optional krb5-user_1.6.dfsg.1-4_amd64.deb
 24c9d271fefeeb7bc44e324a7ebaa9cb 222506 net optional krb5-clients_1.6.dfsg.1-4_amd64.deb
 c28c286af09510257aa6d458bda0918c 88056 net optional krb5-rsh-server_1.6.dfsg.1-4_amd64.deb
 f32f1e616b9bdbfb06d7f2b89c08bb99 63512 net extra krb5-ftpd_1.6.dfsg.1-4_amd64.deb
 cf5f64a423b6c922005351c777661c63 70426 net extra krb5-telnetd_1.6.dfsg.1-4_amd64.deb
 49610bf9d48f936ba1f0351df5185ae4 184890 net optional krb5-kdc_1.6.dfsg.1-4_amd64.deb
 d39a73d01c0211cb8285ecc4363dd1ba 87262 net optional krb5-admin-server_1.6.dfsg.1-4_amd64.deb
 aff373967141d49d4a87e84bf5135b20 87920 libdevel extra libkrb5-dev_1.6.dfsg.1-4_amd64.deb
 8d9b654b46f303c45f4883ef507de4ec 1327664 libdevel extra libkrb5-dbg_1.6.dfsg.1-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGR3f3/I12czyGJg8RAtABAJ99G7hG8RGMx8wd2APTtHjvApTNfACgiUyA
r3SnEPTdDeTmIXeG1AOYq0g=
=GT5Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Jul 2007 08:21:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:06:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.